/* Shops */

.shops-list{
margin: 5 1.693480101608806% 20 2.963590177815411%;
    overflow: hidden;	
}

.hide{
	display:none;
}

.hide:empty + .shops-list{
	display:none;
}

.shops-list ul{
  list-style-type: none;
  overflow: hidden;
  padding: 0;
  margin: 2 0 2 0;	
}


.shops-list ul li{
overflow: hidden;
  display: block;
  float: left;
  width: 21%;
  margin: 10 0 5 3.108348134991119%;
  box-shadow: 0 0 10px rgba(0,0,0,0.5);
  padding: 3 0 3 5;
    -moz-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
  background-color: white;
  max-height: 54px;
  border: 1px solid;
  border-color: rgb(239, 239, 233);	
}

.shops-list ul li:hover{
 box-shadow: 0 0 10px rgba(0, 159, 188, 0.7);
 border-color: rgb(0, 159, 188);

}

.shops-list .logo_s{
  float: left;
  width: 40px;
  height: 50px;
  position: relative;
  padding: 0 5 0 5;
  border-radius: 2em;
  overflow: hidden;
  border: 2px solid;
  background-color: white;
    border-color: #64CADE;
}

.shops-list img{
	  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  max-width: 100%;
  max-height: 100%;
  position: absolute;
}

.alphabet{
margin: 20 0 15 4.233700254022015%;
    padding: 0;
    overflow: hidden;	
}

.alphabet li {
margin: 0 0.3536693191865606% 0 0.3536693191865606%;
    text-align: center;
    float: left;
    list-style-type: none;
}

.alphabet li a{
  width: 25px;
  display: block;
  text-decoration: none;
  color: rgb(67, 103, 122);
  padding: 2 2 2 2;
      font-size: 1.25em;
  background-color: #E7E7E5;
  border-radius: 0.15em;
  -moz-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  -webkit-transition: all 0.5s ease-out;
  font-family: SegoeUIRegular;
  border: 1px solid;
  border-color: white;
  margin: 2 0 0 0;
}

.alphabet li.zeronine a{
  width: 65px;
}

.alphabet li a:hover{
  background-color: #30A6BD;
  border-color: cadetblue;
  color:white;
}

.title {
  overflow: hidden;
  padding: 0.4440497335701599%;
  border-bottom: 1px solid;
  border-color: rgb(205, 205, 193);
}

a.searchl{
display: block;
  width: 160px;
  height: 60px;
  margin-top: 7px;
  background: url(../img/search-glass2.png) no-repeat;
  float:left;
}

a.list{
  font-size: 1.5625em;
  font-family: SegoeUISemiBold;
  color: rgb(0, 103, 122);	
}

a.skip-to-top{
  float: right;
  text-decoration: none;
  color: rgb(0, 103, 122);
  padding-top: 12;
  font-size: 0.875em;
  -moz-transition: all 0.1s ease-out;
  transition: all 0.1s ease-out;
  -webkit-transition: all 0.1s ease-out;
}

a.skip-to-top:hover{
color: rgb(55, 195, 222);
}

.shops-col a{
    text-decoration: none;
    color: rgb(0, 103, 139);
    font-family: PTSansRegular;
    font-size: 1.125em;
    /* width: 100%; */
    display: block;
}

.titlepage{
	  float: left;
margin: 14 0 0 4.929143561306223%;
     overflow: hidden;
}

/* Sidebar shops */

.logoSidebar {
    float: left;
    margin: 5 1.677852348993289% 8 2.684563758389262%;
    width: 37.91946308724832%;
    position: relative;
    padding: 0 3.355704697986577% 0 3.355704697986577%;
    border: 1px solid;
    background: white;
    box-shadow: 0 0 5px rgba(165, 167, 168, 0.6);
    border-color: rgb(136, 208, 221);
    text-align: center;
}

.logoSidebar:hover{
	
}

.logoSidebar img{
  max-width: 95%;
  max-height: 95%;	
}

.side_shops{
overflow: hidden;
  border: 1px solid;
  border-color: rgb(205, 205, 193);	
  border-radius: 0.4em;
    padding: 1.612903225806452%;
  background: white;
}

.shops_name{
text-align:center;
  margin-bottom: 12px;
  margin-top: 4px;
}
.side_shops h3{
font-family: RobotoLight;
font-size: 1.375em !important;
  -webkit-margin-before: 0em;
  -webkit-margin-after: 0em;
  font-weight: normal;
  color: rgb(255, 255, 255);
  margin-bottom: 10px !important;
  background-color: rgb(0, 159, 188);
  padding: 2;
  display: block;
  text-align: center;
  margin-top: -5px;
  margin-right: -5px;
  margin-left: -5 !important;
}

/* Botton shops manual */

.bottom_manual{
  width: 60%;
  border: 1px dashed;
  overflow: hidden;
  float: left;
  padding: 0.9248554913294798%;
    margin: 0.5780346820809249% 0.5780346820809249% 0.5780346820809249% 2.312138728323699%; /*5 5 5 20;*/
  background: white;
  border-color: rgb(205, 205, 193);
      text-align: center;	
}

.bottom_manual h3{
	display: block;
  margin: 0 0 10 0;
  text-align: center;
  font-family: SegoeUIRegular;
  font-size: 1.125em; /*18;*/
  color: rgb(0, 123, 182);
}

.infoshop h3{
  display: block;
  margin: 0 0 10 0;
  text-align: center;
  font-family: SegoeUIRegular;
  font-size: 1.125em; /*18;*/
  color: rgb(0, 123, 182);	
      margin-bottom: 12.63177465576291%;
}

h12{
  display: block;
  margin: 0 0 10 0;
  text-align: center;
  font-family: SegoeUIRegular;
  font-size: 18;
  color: rgb(0, 123, 182);
}

.manualblock{
  float: left;
  margin: 2 0 3 0;
  border-bottom: 1px dashed;
  padding-bottom: 3px;
  border-color: rgb(205, 205, 193);	
  text-align: left;
}

.manimg{
  width: 19.26782273603083%; /*100px / 519;*/
  overflow: hidden;
  float: left;
  height: 75px;
  position: relative;	
  box-shadow: 0 0 3px rgb(205, 205, 193);
}

.manimg img{
	  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  max-width: 100%;
  max-height: 100%;
  position: absolute;
}

.mantext{
float: left;
  margin: 0 0 0 2.300233684106516%;
  width: 78%;
  font-family: SegoeUIRegular;
  font-size: 0.9375em; /*15;*/
    color: rgb(1, 64, 103);	
}

.infoshop{
	  width: 31%;
  border: 1px dashed;
  overflow: hidden;
  float: left;
  padding: 0.9248554913294798%; /*8;*/
  margin: 0.5780346820809249%; /*5;*/
  background: white;
  border-color: rgb(205, 205, 193);	
  min-height: 342px;
}

.infoshop h12{
	margin-bottom: 35px;
}

.infoshop strong{
	font-weight: normal;
  font-family: SegoeUISemiBold;
}

.infoshop p{
  font-family: SegoeUIRegular;
  font-size: 0.9375em; /*15;*/
    color: rgb(1, 64, 103);	
}

.infoshop a{
  display: inline-block;
  text-align: center;
  border: 1px solid;
  padding: 2 5 2 5;
  text-decoration: none;
  color: rgb(0, 159, 188);
  border-color: #90E6F7;
  font-size: 1em; /*15;*/
  border-radius: 1em;
  background-color: white;
  -moz-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  -webkit-transition: all 0.5s ease-out;	
}

.bottom_manual a{
	display: inline-block;
  text-align: center;
  border: 1px solid;
  margin: 0 0 0 0;
  padding: 5;
  text-decoration: none;
  color: rgb(0, 159, 188);
  border-color: #90E6F7;
  font-size: 0.9375em; /*15;*/
  border-radius: 1em;
  background-color: white;
  -moz-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  -webkit-transition: all 0.5s ease-out;
}

.bottom_manual a:hover {
border-color: rgb(0, 159, 188);	
}

.best_sidebar{
	overflow: hidden;
	float:left;
	  border: 1px solid;
  border-color: #CDCDC1;
  background-color: white;
      border-radius: 0.5em;
      margin-top: 10px;
}

.best_sidebar .code{
  margin: 5 8 5 12;
  width: 92%;
  height: 80px;
  overflow: hidden;
  padding: 0;
  border-color: #88D0DD;
	  box-shadow: 0 0 5px rgba(165, 167, 168, 0.6);
	    -moz-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  -webkit-transition: all 0.5s ease-out;
}

.best_sidebar .code:hover{
	box-shadow: 0 0 10px rgba(165, 167, 168, 1);
  border-color: #2FA6BB;
}

.categorycontent .best_sidebar .type_of{
  width: 28.03476310625175%; /*80px !important;*/
  height: 100%; /*80px !important;*/
  overflow: hidden;
}

.best_sidebar .type_of{
  width: 28.03476310625175%; /*80px !important;*/
  height: 100%; /*80px !important;*/
  overflow: hidden;
}

.best_sidebar .type_of .shop_left {
width: 100%;
  height: 100%;
  padding: 0;
}

.best_sidebar .type_of img {
	
}

@media (max-width:1200px){
	.right .best_sidebar a {
	font-size: 0.6818181818181818em;
	}
	.right .best_sidebar h2 {
		font-size: 1em;
	}
}
.best_sidebar a{
width: 96%;
  display: block;
  text-decoration: none;
  color: #37678E;
  margin-top: 15;
    height: 52;
  overflow: hidden;
  font-family: RobotoRegular;
  font-size: 0.7954545454545455em; /*14px;*/
  margin-left: 5px;
}

.best_sidebar .c_content {
float: left;
width: 71%;
}

.best_sidebar h2{
  font-family: RobotoLight;
  font-size: 20;
  -webkit-margin-before: 0em;
  -webkit-margin-after: 0em;
  font-weight: normal;
  color: rgb(255, 255, 255);
  margin-bottom: 10px !important;
  background-color: rgb(0, 159, 188);
  padding: 7;
  display: block;
  text-align: center;
  margin-top: -5px;
  margin-right: -5px;
  margin-left: -5;
}

#best_code{
	text-align: center;
  float: left;
  margin: 0 0 20 40;
}

#best_code .code{
	border-color: #009FBC;
}

.nobest {
	visibility: hidden;
}

.best{
background-color: white !important;
  border-color: #FF7C00;
  color: #FF7C00 !important;
  border: 1.3px solid;
  font-family: RobotoRegular !important;
  border-radius: 0.2em;
}

.best_c {
	/*display: none !important;
	    border-color: #009FBC !important;
	        border-top: 2px solid #ff524087;*/
    border-top: 2px solid #009fbc87 !important;
}

#best_code > div.code.expired{
	display:none;
}